firefox 4.0 support

When will Xmarks support new Firefox 4.0 b2 and higher?
only 1 nessesary addon I ned to work fine with it...
thanks )
157 people have
this problem
+1
Reply
next » « previous
next » « previous